export const switcher = ({ color = '#000', width = '30', height = '30' }) => {
  return (
    <svg width={width} height={height} viewBox="0 0 30 30" fill="none">
      <path
        d="M22.3828 4.16016H7.61719C5.02834 4.16016 2.92969 6.25881 2.92969 8.84766C2.92969 11.4365 5.02834 13.5352 7.61719 13.5352H22.3828C24.9717 13.5352 27.0703 11.4365 27.0703 8.84766C27.0703 6.25881 24.9717 4.16016 22.3828 4.16016ZM10.1367 11.1914C8.84227 11.1914 7.79297 10.1421 7.79297 8.84766C7.79297 7.5532 8.84227 6.50391 10.1367 6.50391C11.4312 6.50391 12.4805 7.5532 12.4805 8.84766C12.4805 10.1421 11.4312 11.1914 10.1367 11.1914ZM22.3828 18.2227C23.9982 18.2227 25.3125 19.5369 25.3125 21.1523C25.3125 22.7678 23.9982 24.082 22.3828 24.082H7.61719C6.00176 24.082 4.6875 22.7678 4.6875 21.1523C4.6875 19.5369 6.00176 18.2227 7.61719 18.2227H22.3828ZM22.3828 16.4648H7.61719C5.02834 16.4648 2.92969 18.5634 2.92969 21.1523C2.92969 23.7411 5.02834 25.8398 7.61719 25.8398H22.3828C24.9717 25.8398 27.0703 23.7411 27.0703 21.1523C27.0703 18.5634 24.9717 16.4648 22.3828 16.4648ZM20.2148 18.8086C18.9204 18.8086 17.8711 19.8579 17.8711 21.1523C17.8711 22.4467 18.9204 23.4961 20.2148 23.4961C21.5093 23.4961 22.5586 22.4467 22.5586 21.1523C22.5586 19.8579 21.5093 18.8086 20.2148 18.8086Z"
        fill={color}
      />
    </svg>
  )
}
